Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_get_storage

## Name

librdf_model_get_storage -- return the storage of this model

## Synopsis

``librdf_storage* `librdf_model_get_storage`` (librdf_model * `model`);`

## Arguments

`model`

  librdf_model object

## Note

this can only return one storage, so model implementations that have multiple librdf_storage internally may chose not to implement this.

## Return value

librdf_storage or NULL if this has no store

<<< Previous | Home | Next >>>
librdf_model_sync | Up | librdf_model_find_statements_in_context